*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

*:focus {
	outline: none;
}

/*---br管理--*/
/*---スマホ時改行--*/
@media screen and (max-width: 680px) {
	.pc-br {display: none;}
    .tb-br {display: none;}
    .sp-br {display: block;}
}
/*---タブレット時改行--*/
@media screen and (min-width:681px) and (max-width: 1020px) {
	.pc-br {display: none;}
    .tb-br {display: block;}
    .sp-br {display: none;}
}
/*---PC時改行--*/
@media screen and (min-width:1021px) {
	.pc-br {display: block;}
    .tb-br {display: none;}
    .sp-br {display: none;}
}

html {
	font-size: 62.5%;
	min-height: 100%;
	position: relative;
	-webkit-overflow-scrolling: touch;
}

body {
    background: #fff;
    background-repeat: no-repeat;
    color: #000;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    font-size: 2.4rem;/* 24px*/
    line-height: 4rem;
    font-family: noto-sans-cjk-jp, sans-serif;
    font-weight: 500;
    font-style: normal;
    overflow-x: hidden;
}

.wrap {
	overflow: hidden;
	margin-bottom: 120px;
}

img {
	max-width: 100%;
	height: auto;
}

.inner{
    width: 1520px;
    margin: 0 auto;
}

.logo_pc{display: block;}
.logo_sp{display: none}

.main_container{
    text-align: center;
    padding-bottom: 145px;
	position: relative;
}

.din_font {
    font-family: din-2014, sans-serif;
    font-weight: 800;
}

h1.login_top_h1 {
    margin-top: 65px;
}

h2.login_title {
    font-family: nitalago-ruika, sans-serif;
    font-weight: 100;
    font-size: 4.5rem;
    line-height: 5.2rem;
    margin: 20px auto 40px;
}

.login_kome_txt {
    font-weight: 700;
    font-size: 2.5rem;
    line-height: 3.2rem;
    color: #FBAA00;
    margin: 55px auto 40px;
}

.login_id_box,
.login_pass_box {
    width: 100%;
    max-width: 1090px;
    margin: 0 auto;
    height: 60px;
    display: table;
    text-align: center;
}
.login_id_box {
    margin-bottom: 45px;
}
.login_id_box label,
.login_pass_box label {
    background: #000;
    color: #fff;
    width: 156px;
    font-size: 2rem;
    line-height: 1.1rem;
    display: table-cell;
    vertical-align: middle;
}
.login_id_box input,
.login_pass_box input {
    width: 100%;
    height: 100%;
    background: #EEEEEE;
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    text-align: left;
}
.login_id_box input:-webkit-autofill,
.login_pass_box input:-webkit-autofill {
    box-shadow: 0 0 0 1000px #EEEEEE inset;
}
.login_id_box label span.login_kome_txt{
    font-size: 2.3rem;
}

.login_link_btn_box{
    text-align: center;
    margin-top: 85px;
}
.login_link_btn_box button {
    background: #000;
    color: #fff;
    font-size: 2.3rem;
    font-weight: bold;
    line-height: 4.9rem;
    text-align: left;
    width: 450px;
    padding: 20px 209px 21px 92px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: inline-block;
    transition: all .3s;
}
.login_link_btn_box button:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateX(-100%); /* 左側からスライドさせる場合 */
  background: #FBAA00; /* スライドさせたい背景色 */
  z-index:-1;
}
.login_link_btn_box button:before {
  transition: all .3s;
}
.login_link_btn_box button:hover::before {
  transform: translateX(0);
}
.login_link_btn_box button::after {
    content: " ";
    background: url(../img/arrow_white.svg) no-repeat;
    position: absolute;
    top: 50%;
    right: 55px;
    transform: translateY(-50%);
    width: 121px;
    height: 10px;
    z-index: 2;
}

#btn_top_area {
	position: absolute;
	bottom: 20px;
	right: 50px;
}
#page-top {
    visibility: hidden;
    position: relative;
    display: inline-block;
	width: 90px;
    height: 90px;
    background: #000;
    border: 2px solid #000;
    border-radius: 50%;
    transition: all .3s;
}
#page-top::after {
    content: ' ';
    width: 20px;
    height: 20px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    left: 56%;
    transform: rotate(-45deg) translate(-50%, -50%);
    top: 45%;
}
#page-top:hover{
    background: #fff;
}
#page-top:hover::after {
    border-top: solid 2px #000;
    border-right: solid 2px #000;
}

footer{
    position: absolute;
    width: 100%;
    height: 120px;
	bottom: 0;
	left: 0;
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 2rem;
}
footer p{
    margin: 45px auto 48px;
}

@media screen and (max-width: 1540px){
    .inner {
        width: 100%;
        padding: 0 20px;
    }
}
@media screen and (max-width: 834px){}

@media screen and (max-width: 680px){
	.logo_pc{display: none;}
	.logo_sp{display: block}	
}
@media screen and (max-width: 428px){
	
	body {
		font-size: 1.7rem;
		line-height: 2.7rem;
	}
	.wrap {
		margin-bottom: 68px;
	}
	.main_container{
		text-align: left;
		padding-bottom: 115px
	}
	
	h1.login_top_h1 {
		margin-top: 35px;
	}
	h2.login_title {
		font-size: 3rem;
		line-height: 3.7rem;
		margin: 20px auto 20px;
		text-align: center;
	}
	
	.login_kome_txt {
		font-size: 1.8rem;
		line-height: 2.8rem;
		margin: 30px auto 40px;
	}
	
	.login_id_box label,
	.login_pass_box label {
		width: 120px;
		font-size: 1.6rem;
		display: block;
		padding: 10px 0;
		margin-bottom: 10px;
	}
	.login_id_box input,
	.login_pass_box input {
		height: 40px;
		display: block;
	}
	.login_id_box{
		margin-bottom: 30px
	}
	
	.login_link_btn_box {
		margin-top: 58px;
	}
	.login_link_btn_box button {
		font-size: 1.5rem;
		line-height: 2.8rem;
		width: 290px;
		height: 52px;
		padding: 12px 165px 12px 60px;
	}
    .login_link_btn_box button:hover::before {
        transform: translateX(-100%);
    }
	.login_link_btn_box button::after {
		background: url(../img/arrow_white_sp.svg) no-repeat;
		background-size: contain;
		right: 37px;
		width: 70px;
		height: 10px;
	}
	
	/*TOPへ戻るアイコン*/
    #btn_top_area {
    	bottom: 10px;
    	right: 20px;
    }
    #page-top {
        visibility: visible;
        width: 50px;
        height: 50px;
    }
    #page-top::after {
        width: 10px;
        height: 10px;
    }
    /*TOPへ戻るアイコン*/
    
    footer {
        height: 68px;
        font-size: 1.2rem;
        line-height: 1.2rem;
    }
    footer p {
        margin: 28px auto 25px;
    }
}